Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82063 - add some ISO utilities to mkisofs RPM
Summary: add some ISO utilities to mkisofs RPM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrtools
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 00:27 UTC by Robert P. J. Day
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 12:44:22 UTC


Attachments (Terms of Use)

Description Robert P. J. Day 2003-01-17 00:27:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
  would it be possible to add some of the ISO verify/debug
utilities that you get with the "cdrecord" RPM to mkisofs?
like isovfy, things like that?  it seems that those would
be more appropriate with mkisofs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  examine contents of mkisofs RPM
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.